<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strange Academy: Finals</Series>
  <Number>5</Number>
  <Web>https://www.amazon.com/dp/B0BLQ2C7FK</Web>
  <Summary>THE FINAL BATTLE FOR THE SOUL OF MARVEL MAGIC BEGINS HERE! And some will stand, while some will fall…</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BLQ2C7FK], [RELDATE:2023-03-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Supernatural/Occult</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
